Bug 155254 - [PATCH] devel/p5-Capture-Tiny: update to 0.10
Summary: [PATCH] devel/p5-Capture-Tiny: update to 0.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-04 08:10 UTC by Po-Chuan Hsieh
Modified: 2011-03-19 06:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Capture-Tiny-0.10.patch (2.08 KB, patch)
2011-03-04 08:10 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2011-03-04 08:10:09 UTC
- Update to 0.10
- Use PLIST_FILES/DIRS/DIRSTRY

Removed file(s):
- pkg-plist

Port maintainer (bill.brinzer@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-03-04 08:10:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-03-04 08:10:23 UTC
Maintainer of devel/p5-Capture-Tiny,

Please note that PR ports/155254 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155254

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-03-04 08:10:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Andrej Zverev freebsd_committer 2011-03-04 08:26:51 UTC
Please, don't remove pkg-plist. Makefile now less readable and future
version of Capture::Tiny can grow in files. Disk space are cheap! Thank you.
Comment 5 Po-Chuan Hsieh freebsd_committer 2011-03-07 11:17:31 UTC
Responsible Changed
From-To: perl->sunpoet

I will take it.
Comment 6 Po-Chuan Hsieh freebsd_committer 2011-03-19 06:25:21 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2011-03-19 06:25:27 UTC
sunpoet     2011-03-19 06:25:14 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Capture-Tiny Makefile distinfo 
  Log:
  - Update to 0.10
  - Change to new CPAN subdir macro
  
  Changes:        http://search.cpan.org/dist/Capture-Tiny/Changes
  PR:             ports/155254
  Submitted by:   sunpoet (myself)
  Approved by:    maintainer (timeout, 15 days)
  
  Revision  Changes    Path
  1.4       +4 -4      ports/devel/p5-Capture-Tiny/Makefile
  1.4       +2 -3      ports/devel/p5-Capture-Tiny/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"